---
layout: markdown_page
title: "Group Direction - Security Policies"
description: "GitLab's Security Policies group provides unified policy and alert orchestration capabilities that span across the breadth of GitLab's security offerings."
canonical_path: "/direction/security_risk_management/security_policies/"
---

- TOC
{:toc}

## Security Policies

| | |
| --- | --- |
| Stage | [Govern](/direction/security_risk_management/) |
| Content Last Reviewed | `2024-11-20` |
| Content Last Updated  | `2024-11-20` |

## Overview

Security Policies is a group in the Security Risk Management stage.  There is one category in the group and details on the direction can be viewed on the following individual category page:

1. [Security Policy Management](https://about.gitlab.com/direction/security_risk_management/security_policies/security_policy_management/)


## Priorities

| Priority | Name | Workflow Label | BE DRI | FE DRI | Estimated start release | Effort in milestones | Target release |
| ------ | ------ | ------ | ------ | ------ | ------ |
<% data.product_priorities.security_policies.priorities.each.with_index do |priority, index| %>
| <%= index + 1 %> | [<%= priority.name %>](<%= priority.url %>) | `<%= priority.workflow_label.presence || 'unknown' %>` | `<%= priority.be_dri.presence || "TBD" %>` | `<%= priority.fe_dri.presence || "TBD" %>` | `<%= priority.start_release.presence || "TBD" %>` | `<%= priority.effort.presence || "TBD" %>` | `<%= priority.target_release.presence || "TBD" %>` |
<% end %>

*This page may contain information related to upcoming products, features and functionality.

It is important to note that the information presented is for informational purposes only, so please do not rely on the information for purchasing or planning purposes.

Just like with all projects, the items mentioned on the page are subject to change or delay, and the development, release, and timing of any products, features, or functionality remain at the sole discretion of GitLab Inc.*
